{
  "extends": "astro/tsconfigs/strict",
  "compilerOptions": {
    "jsx": "react-jsx",
    "jsxImportSource": "react-jsx",
  },
  "include": [
    ".astro/types.d.ts",
    "src/**/*.ts",
    "src/**/*.tsx",
    "src/**/*.astro",
  ],
  "exclude": ["node_modules", "dist"],
}
